/*Changelog Start*/
h1 {
  text-align: center;
}
code {
  background-color: var(--reg-log-page);
  padding: 2px;
  border-radius: 5px;
  font-family: 'Courier New', Courier, monospace;
  color: var(--text-color);
}
.nicebox {
  margin: auto;
  margin-top: 60px;
  position: relative;
  font-family: Arial, Helvetica, sans-serif;
  background-color: var(--nicebox-background);
  max-width: 600px;
  min-height: auto;
  border-radius: 20px;
  border: 1px solid var(--border-nice);
}
.nicebox .title-nicebox {
  font-size: 30px;
  padding-left: 120px;
  padding-top: 30px;
  color: var(--link-color);
}
.nicebox .description-nicebox {
  font-size: 15px;
  padding-left: 120px;
  padding-top: 13px;
  padding-right: 100px;
  color: var(--description-color);
}
.nicebox .button {
  width: 50px;
  height: 25px;
  border: 0;
  border-radius: 4px;
  color: var(--base-color);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  cursor: pointer;
  overflow: hidden;
  position: absolute;
  top: 25px;
  right: 20px;
  transition: background-color 0.3s ease transform 0.3;
}

.nicebox .button .btn-text,
.nicebox .button .btn-icon {
  position: absolute;
  transition: opacity 0.3s ease, transform 0.3s ease;
}

.nicebox .button .btn-icon {
  opacity: 1;
  transform: scale(1);
  width: 16px;
  height: 16px;
}

.nicebox .button .btn-text {
  opacity: 0;
  transform: scale(0.8);
  font-weight: bold;
}

.nicebox .button:hover .btn-icon {
  opacity: 0;
  transform: scale(0.8);
}

.nicebox .button:hover .btn-text {
  opacity: 1;
  transform: scale(1.0);
}
#added {
  color: #54cb7b;
  background-color: #54cb7c81;
}

#fixed{
  color: #c4c24a;
  background-color: #b6b443b2;
}
#removed{
  color: #ec6d6d;
  background-color: #be5757af;
}
.icon {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 30px;
  left: 30px;
  border-radius: 10px;
  background: linear-gradient(to bottom left, #ef625a, #f33868);
  width: 50px;
  height: 50px;
}

.nicefield {
  font-family: "Inter", sans-serif;
  font-size: 20px;
  border: 0.5px solid var(--border-nice);
  border-radius: 15px;
  background-color: var(--nicefield-bg-color);
  max-width: 550px;
  max-height: 400px;
  min-height: 200px;
  position: relative;
  margin: 30px 25px; 
}
.nicefield .desc {
  font-size: 15px;
  padding-left: 17px;
  padding-top: 13px;
  padding-right: 100px;
  color: var(--description-color);
}
ul {
  display: flex;
  list-style-type: none; /* Entfernt die Standard-Punkte */
  padding: 5px;
  margin: 0;
  border-bottom: 2px solid var(--border-nice); /* Linie unten */
}
li {
  padding: 10px;
}
.category {
  height: 25px;
  width: 80px;
  border: 0;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--link-color);
  font-size: 12px;
  cursor: pointer;
  overflow: visible;
  position: absolute;
  bottom: 10px;
  left: 70px;
  position: absolute;
  background-color: var(--category-color);
  transition: opacity 0.3s ease, transform 0.3s ease;
}
.type {
  width: 50px;
  height: 25px;
  border: 0;
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--link-color);
  font-size: 12px;
  cursor: pointer;
  overflow: visible;
  position: absolute;
  bottom: 10px;
  left: 10px;
  position: absolute;
  transition: opacity 0.3s ease, transform 0.3s ease;
}
.category:hover,
.type:hover {
  transform: scale(1.1);
}
/*Changelog End*/